.leaflet-container {
  height: 650px;
  width: 100%;
   border-radius:10px;
    background-size:cover;
    background-color: #f0eeef;
    box-shadow: 2px 4px 2px 0px #a1a1a173,-2px -4px 2px 0px #fff ;

   position: fixed;

    align-items: center;
    padding: 5px 2px 5px 5px;
    margin: 7px 0px 7px 0px;

}
.marker-cluster-custom {
  background: #9370db;
  border: 3px solid #ededed;
  border-radius: 50%;
  color: #ededed;
  height: 40px;
  line-height: 37px;
  text-align: center;
  width: 40px;
}
.mapp{

}